View Issue Details

IDProjectCategoryLast Update
0020989AI War 2[All Projects] Bug - GameplayMar 12, 2019 2:02 pm
Reporterwm46Assigned ToRocketAssistedPuffin 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.816 Aggressive Busting and Stacking 
Fixed in Version0.900 
Summary0020989: The bonus damage per unused energy seems a bit broken
DescriptionWho would win -

One AI overlord capable of bringing the galaxy to its knees

- OR -

ONE ORCHID BOI !!!

…. the answer is the Orchid boi doing 250 kDPS and healing for 250 kHP/s ...
TagsNo tags attached.

Activities

wm46

Mar 7, 2019 9:58 pm

reporter  

OrchidBoii.save (1,166,778 bytes)

wm46

Mar 7, 2019 9:59 pm

reporter   ~0050926

As you can see from the save, Orchid Boii can beat a level 7 AI in less than 50 minutes.

wm46

Mar 7, 2019 9:59 pm

reporter   ~0050927

And this is even with my double defences mod enabled...

BadgerBadger

Mar 8, 2019 12:08 am

manager   ~0050930

I also note that I was sending a Mark IV thanatos onto planets by itself to clear out multiple dire guardians.....

RocketAssistedPuffin

Mar 8, 2019 6:25 am

developer   ~0050932

I was worried about this...

Guess it needs a fairly big nerf or something.

BadgerBadger

Mar 8, 2019 1:11 pm

manager   ~0050947

Break out the nerf bats!

wm46

Mar 8, 2019 10:16 pm

reporter   ~0050957

Maybe something like 0.1x per 25,000 energy, so that late game when you have 1 million surplus energy you're only at 5x damage (even then that seems a bit high, especially for Thanatos and Ark One that have multishots)

BadgerBadger

Mar 12, 2019 9:09 am

manager   ~0050975

Puffin, I would probably nerf this more than 25000 ===> 75000 energy

RocketAssistedPuffin

Mar 12, 2019 9:26 am

developer   ~0050976

Last edited: Mar 12, 2019 9:27 am

View 2 revisions

150,000?

AnnoyingOrange

Mar 12, 2019 12:56 pm

reporter   ~0050979

Maybe add a cap to it?
That way arks won't have too much of a power gap between early game (low energy and low ark mark) and late game (potentially high energy and high ark mark).
Another idea might be to split up the boost (for example going from x1 every 25000k energy to x0.5 every 12500k energy), so the power ramp up is more gradual.
Besides that, IMO x1 every 100k energy is still going to be on the strong side.

RocketAssistedPuffin

Mar 12, 2019 2:02 pm

developer   ~0050980

Going to mark it as resolved, as it's being removed for now. Find another place for this ability (likely changed, I imagine).

Issue History

Date Modified Username Field Change
Mar 7, 2019 9:58 pm wm46 New Issue
Mar 7, 2019 9:58 pm wm46 File Added: OrchidBoii.save
Mar 7, 2019 9:59 pm wm46 Note Added: 0050926
Mar 7, 2019 9:59 pm wm46 Note Added: 0050927
Mar 8, 2019 12:08 am BadgerBadger Note Added: 0050930
Mar 8, 2019 6:25 am RocketAssistedPuffin Note Added: 0050932
Mar 8, 2019 1:11 pm BadgerBadger Note Added: 0050947
Mar 8, 2019 10:16 pm wm46 Note Added: 0050957
Mar 12, 2019 9:08 am BadgerBadger Assigned To => RocketAssistedPuffin
Mar 12, 2019 9:08 am BadgerBadger Status new => assigned
Mar 12, 2019 9:09 am BadgerBadger Note Added: 0050975
Mar 12, 2019 9:26 am RocketAssistedPuffin Note Added: 0050976
Mar 12, 2019 9:27 am RocketAssistedPuffin Note Edited: 0050976 View Revisions
Mar 12, 2019 12:56 pm AnnoyingOrange Note Added: 0050979
Mar 12, 2019 2:02 pm RocketAssistedPuffin Status assigned => resolved
Mar 12, 2019 2:02 pm RocketAssistedPuffin Resolution open => fixed
Mar 12, 2019 2:02 pm RocketAssistedPuffin Fixed in Version => 0.900
Mar 12, 2019 2:02 pm RocketAssistedPuffin Note Added: 0050980